# CMake generated Testfile for 
# Source directory: /root/dynamips
# Build directory: /root/dynamips/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("man")
subdirs("common")
subdirs("stable")
subdirs("unstable")
